﻿
#cont-1695 {
	background: url(../media/hgspeisekarte.png);
}
#cont-1884 {
	max-width: 800px;
}
#tr-2814-0 {
	border-bottom: 0px solid;
}
#tr-2831-0 {
	border-bottom: 0px solid;
}
#tr-2843-0 {
	border-bottom: 0px solid;
}
#tr-2884-0 {
	border-bottom: 0px solid;
}
#tr-2904-0 {
	border-bottom: 0px solid;
}
#tr-2924-0 {
	border-bottom: 0px solid;
}
#text-1888 {
	margin-bottom: 5px;
}
#text-1923 {
	margin-bottom: 5px;
}
#text-1952 {
	margin-bottom: 5px;
}
#text-1994 {
	margin-bottom: 5px;
}
#text-2715 {
	margin-bottom: 5px;
}